html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
html {
  overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}
ol, ul {
  list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 1.5em;
  width: 100%;
}
th {
   font-weight: bold;
}
th, td {
   border: 1px solid #EAEAEA;
   padding: 6px 10px;
}
caption, th, td {
  text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
  outline: 0;
}
a img {
  border: 0;
}
a img:hover {
  opacity: 0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
  box-shadow: #000 0 0 0;
}
embed, iframe, object {
  max-width: 100%;
}
/* =GLOBAL
----------------------------------------------- */
body {
  color: #666666;
  font: 16px 'Roboto', sans-serif;
  line-height: 20px;
  word-wrap: break-word;
  font-weight: 300;
  background: #eaeaea;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
  padding-bottom: 4px;
  color: #444444;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
}
/*
h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 28px; line-height: 34px; }
h3 { font-size: 26px; line-height: 32px; }
h4 { font-size: 24px; line-height: 30px; }
h5 { font-size: 22px; line-height: 28px; }
h6 { font-size: 19px; line-height: 25px; }
*/
h1 { font-size: 24px; line-height: 30px; }
h2 { font-size: 22px; line-height: 28px; }
h3 { font-size: 20px; line-height: 26px; }
h4 { font-size: 18px; line-height: 24px; }
h5 { font-size: 18px; line-height: 24px; }
h6 { font-size: 18px; line-height: 24px; }
hr {
  border-color: #EAEAEA;
  border-style: solid none none;
  border-width: 1px 0 0;
  height: 0;
  margin: 30px 0;
}
/* tscauthority */
.mt { margin-top:10px; }
.services {width:100%;}
.serv_sel {width:43%;padding:0;margin:1px 5px;border:1px solid #ccc;border-radius:5px;float:left;height:300px;}
.serv_sel {padding:10px 15px;margin-top:10px;}
.serv_sel p {padding:0;margin-left:15px;}

.prod_sel {width:27%;padding:0;margin:1px 5px;border:1px solid #ccc;border-radius:5px;float:left;height:300px;}
.prod_sel {padding:10px 15px;margin-top:10px;}
.prod_sel p {padding:0;margin-left:15px;}
.prod {background-color:#444;color:#fff;border:none;padding:10px;}
.prod_sel ul, #content ul, .serv_sel ul {list-style: square;padding:10px 0 0 25px;margin-bottom:30px;}
.entry-content h4 {margin-top:25px;}
.flt_rt {float:right !important;}
.rt {text-align:right !important;}
.lt {text-align:left !important;}
.ctr {text-align:center !important;}
.b_ctr {margin:0 auto !important;text-align:center;display:block;}
.clr {clear:both;}
.ucase {text-transform:uppercase;}
.lcase {text-transform:lowercase;}
.ucfirst {text-transform:capitalize;}
.info { padding:5px 10px 10px 25px;background:#f5f5dc url('/web-assets/icons/lamp.gif') no-repeat 5px 5px;border:1px solid #d2b48c;border-radius:10px 10px 1px 10px;}
.key:before {content: "\f084";font-family:FontAwesome;padding-right:5px;}
.opt_selected { color:#00FF00; }
.opt { font-weight:normal;background-color:inherit;border-right:2px solid #fff; }
.req_lbl { font-weight:bold;background-color:inherit;border-right:2px solid #fff; }
.w100 {width:100px !important;}
.w120 {width:120px !important;}
.w150 {width:150px !important;}
.w180 {width:180px !important;}
.w200 {width:200px !important;}
.w250 {width:250px !important;}
.w300 {width:300px !important;}
.w400 {width:400px !important;}
.w500 {width:500px !important;}
.w600 {width:600px !important;}
.w650 {width:650px !important;}
.h80 {height:80px !important;}
.h100 {height:100px !important;}
.h50 {height:50px !important;}
.w25 {width:25px !important;}
.mw200 {min-width:200px !important;}
.mw150 {min-width:150px !important;}
.w80 {width:80px !important;}

.container-fluid { max-width:1360px !important; }
/* tscauthority forms */
/* =FORMS
----------------------------------------------- */
form {margin:0 !important;}

/* tscauthority forms */

div#top_nav ul li a:hover {
  background-color:#F5F5DC;
  color:#385C72;
}
div#top_nav ul li ul {
  left: 0;
  top: 0;
  border-top: 1px solid #fff;
  position: absolute;
  display: block;
  visibility: hidden;
  z-index: 100;
}
div#top_nav ul li ul li {
  display: inline;
  float: none;
}
div#top_nav ul li ul li a {
  width: 200px;
  font:12px Arial,Helvetica,Sans-Serif;
  text-decoration:none;
  color:white;
  padding:0.2em 0.6em;
  background: #385C72;
  border:0;
  border-top:1px solid white;
}
div#top_nav ul li ul li a:hover {
  background-color:#F5F5DC;
  color:#385C72;
}
.bold-text {font-weight:bold;}
.a_nav {
  text-decoration:none;
  font:12px Verdana;
  display:block;
  padding:2px;
  width:100%;
}
.a_nav:hover {
  background-color:#FCFED6;
  color:#fff;
  text-decoration:none;
}
.red {border-left:10px solid rgb(235, 101, 20);}
.yellow {border-left:10px solid rgb(255, 255, 0);}
.taupe {border-left:10px solid rgb(149, 141, 243);}
.red, .yellow, .taupe {padding:0 0 0 10px;margin-left:-0.2em;}
acronym {
  cursor:pointer;
}

input.s {
  width: 60%;
  padding: 4px 10px;
  height: 22px;
  color: #666666;
  background-color: #FFFFFF;
  margin: 0;
  border: 1px solid #EAEAEA;
  cursor: pointer;
}
input.s:focus {
  padding-left: 10px;
  border-color: #EAEAEA;
  text-indent: 0;
}

.suggest_link {background-color:#fff;padding:2px 6px 2px 6px;cursor:pointer;}
.suggest_link_over {background-color:#ccc;font-weight:bold;padding:2px 6px 2px 6px;cursor:pointer;}
.suggest_not {background-color:#fff;color:#0000ff;text-align:right;padding-top:2px;padding-right:10px;margin-bottom:2px;border-bottom:1px dotted #ff0000;}
.suggest_not:hover {background-color:#ccc;text-decoration:underline;cursor:pointer;}
#pu_city_f,#del_city_f,#dh_city_f,#exp_city_name_f,#vendor_name_f,#city_name_f,#city_name_b_f,#fp_f,#sp_f {position:absolute;z-index:4001;margin-left:216px;background-color:#fff;text-align:left;border:1px solid #6d97b7;padding-bottom:2em;width:300px;height:180px;border-collapse:collapse;overflow:auto;}


/* help information */
.page_help ul, .page_help li {list-style-type:square;margin-left:10px;}


/* =TEXT ELEMENTS
----------------------------------------------- */
p {
  line-height: 24px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
}
strong {
  font-weight: bold;
}
cite, em, i {
  font-style: italic;
}
pre {
  background-color: #fff;
  margin-bottom: 20px;
  overflow: auto;
  padding: 20px;
  border: 1px solid #EAEAEA;
}
pre, code, kbd, var, samp, tt {
  font-family:"Courier 10 Pitch",Courier,monospace;
  font-size: 14px;
  line-height: 19px;
  white-space: pre-wrap;
}
abbr, acronym, dfn {
  border-bottom: 1px dotted #666666;
  cursor: help;
}
address {
  display: block;
  font-style: italic;
  margin: 0 0 15px;
}
ins { background: #F8F8F8; }
table {
  margin: 0 0 1.5em;
  width: 100%;
}
#referrals p, #referals a {line-height:20px !important;margin-bottom:0;}
#referrals ul {margin-bottom:5px;}
#referrals h4 {border-top:1px solid #77CC6D !important;}

/* =SUPERCRIPT AND SUBSCRIPT
----------------------------------------------- */
sup, sub {
  font-size: 10px;
  height: 0;
  line-height: 1;
  position: relative;
  vertical-align: baseline;
}
sup { bottom: 1ex; }
sub { top: .5ex; }
dl {
  margin-bottom: 24px;
  font-size: 16px;
}
dt {
  font-weight: bold;
  margin-bottom: 5px;
}
dd { margin-bottom: 24px; }
ul, ol { list-style: none; }
ol { list-style: decimal; }
li > ul, li > ol { margin: 0 0 0 10px; }
li > ol > li {margin:5px -26px;}

/* =BLOCKQUOTE
----------------------------------------------- */
blockquote {
  padding: 30px 30px 20px 50px;
  margin-bottom: 20px;
  background-color: #77CC6D;
  color: #FFFFFF;
  border-radius: 5px;
}
blockquote p {
  font-size: 22px;
  font-family: 'Open Sans',sans-serif;
  line-height: 1.4;
  position: relative;
}
blockquote p:before {
  content: "\f10d";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #FFFFFF;
  font-size: 22px;
  position: absolute;
  top: -5px;
  left: -30px;
}
blockquote em, blockquote i, blockquote cite {
  font-style: normal;
}
blockquote cite {
  font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.05em;
  float: right;
}

.previous a,
.next a {
   padding: 5px 0;
  cursor: pointer;
   font-size: 16px;
}
.previous a:hover,
.next a:hover {
  text-decoration: underline;
}
/* =LINKS
----------------------------------------------- */
a {
  color: #77CC6D;
  text-decoration: none;
}
a:focus, a:active, a:hover {
  text-decoration: none;
}

/* =IMAGES
----------------------------------------------- */
figure {
  margin: 0;
  text-align: center;
}
img {
  max-width:100%;
  height:auto;
  vertical-align:top;
  margin-bottom: 18px;
}
.entry-content img, .comment-content img, .widget img {
  max-width: 100%;
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {

}
img.size-full, img.size-large {
  max-width: 100%;
  height: auto;
}
.entry-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
img.alignleft, img.alignright, img.aligncenter {
  margin-bottom: 1.625em;
}
p img {
}
img#wpstats {
  display: none;
}

/* =CLEARFIX
----------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height:1%;
}
.clearfix {
  display: block;
}
.tg-after-three-blocks-clearfix {
  clear: both;
}
.tg-featured-posts-clearfix {
  clear: both;
}

/* =ALIGNMENT
----------------------------------------------- */
.alignleft {
  display: inline;
  float: left;
  margin-right: 30px;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 30px;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*****************************************************************/
/*****************************************************************/

/* =BODY
----------------------------------------------- */
body {
  padding-top: 15px;
  padding-bottom: 15px;
}
#page {
  max-width: 1160px;
  margin: 0 auto;
  background-color: #FFFFFF;
  box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
  border-top: 3px solid #77CC6D;
}
.wide {
  padding-top: 0;
  padding-bottom: 0;
}
.wide #page {
  max-width: 100%;
}
.inner-wrap {
  margin: 0 auto;
  max-width: 1100px;
}
#tsc_header {
  background-color:#6d97b7;
  background:url("/web-assets/images/truck-bg-header.jpg") repeat-x scroll 0 0 transparent;
  height:95px;
}

/* =HEADER
----------------------------------------------- */
#masthead {
}
#header-text-nav-container {
  border-bottom: 2px solid #77CC6D;
  background-color: #F8F8F8;
}
#header-text-nav-wrap {
  padding: 10px 0 10px;
}
#header-left-section {
  float: left;
  margin-right: 25px;
}
#header-logo-image {
  float: left;
  padding: 0 20px 0 0;
  max-width: 100%;
}
#header-logo-image img {
  margin-bottom: 0px;
}
#header-text {
  float: left;
  padding: 10px 20px;
}
#site-title a {
  color:#d0e0f0;
  font-size: 36px;
}
h1#site-title {
  padding-bottom: 5px;
}
#site-title a:hover {
  color: #77CC6D;
}
#site-description {
  line-height: 24px;
  font-size: 16px;
  padding-bottom: 0;
  color: #fff;
}
#header-right-section {
  float: right;
}
#header-right-sidebar {
  overflow: hidden;
}
#header-right-section .widget {
  text-align: right;
  padding-top: 10px;
  color: #999999;
  font-size: 14px;
}
#header-right-section .widget h3 {
  padding-bottom: 5px;
  font-size: 20px;
  line-height: 28px;
}
#header-right-section h3 {
  padding:10px 20px 0 0;
  color:#fff;
}
.header-image {
  margin-bottom: 0;
  width: 100%;
}

/* =SEARCH WIDGET
----------------------------------------------- */
#masthead input.s {
  width: 150px;
}
#search-form span {
  background-color: #77CC6D;
  height: 32px;
  width: 30px;
  line-height: 40px;
  margin-left: -2px;
  color: #FFFFFF;
  position: absolute;
  text-align: center;
}
#masthead .search-wrap {
  position: relative;
}
#masthead .search-wrap span {
  right: 1px;
}

/* =NAVIGATION
----------------------------------------------- */
nav li > ul,
nav li > ol {
  margin: 0;
  list-style: none;
}
.main-navigation {
  width: 100%;
  background-color: #FFFFFF;
}
.main-navigation li {
  float: left;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.main-navigation a {
  color: #444444;
  display: block;
  float: left;
  font-size: 16px;
  padding: 12px 16px;
}
.main-navigation li.default-menu,
li.default-menu {
  display: none;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
  color: #FFFFFF;
  background-color: #77CC6D;
}

/* =DROP DOWN
----------------------------------------------- */
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul {
  display:none;
  z-index: 100;
  border-left: 1px solid #F8F8F8;
  border-right: 1px solid #F8F8F8;
  border-bottom: 1px solid #F8F8F8;
  margin-left: -1px;
}
.main-navigation ul li:hover ul,
.main-navigation ul ul li:hover ul,
.main-navigation ul ul ul li:hover ul,
.main-navigation ul ul ul ul li:hover ul,
.main-navigation ul ul ul ul ul li:hover ul {
  display:block;
}
.main-navigation ul li ul {
  position: absolute;
  width: 250px;
  top: 44px;
}
.main-navigation ul li ul li {
  float: none;
  border: 1px solid #77CC6D !important;
  background-color: #FFFFFF;
}
.main-navigation ul li ul li:last-child {
  float: none;
  border-bottom: none;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
  float: none;
  font-size: 14px;
  font-weight: 300;
  height: 100%;
  padding: 8px 14px;
  color: #444444;
  background-color: #FFFFFF;
}
.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
  color: #FFFFFF;
  background-color: #77CC6D;
}
.main-navigation ul li ul li ul {
  left: 200px;
  top: 0;
}
.main-navigation select {
  display: none;
}

/* =RESPONSIVE MENU
----------------------------------------------- */
.menu-toggle {
  display: none;
  cursor: pointer;
}
.site-header .menu-toggle {
  background: #FFFFFF;
  color: #444444;
  font-size: 20px;
  font-weight: 300;
  padding: 5px 22px;
  margin: 0;
  text-align: right;
  font-family: 'Open Sans', sans-serif;
}
.site-header .menu-toggle:before {
  content: "\f0c9";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: bolder;
  text-decoration: inherit;
  color: #FFFFFF;
  font-size: 21px;
  color: #77CC6D;
  padding-right: 10px;
}
.main-small-navigation {
  float: none;
  padding-top: 0;
  background-color: #000000;
  margin-top: 5px;
}
.main-small-navigation ul {
  margin: 0;
  list-style: none;
}
.main-small-navigation a {
  display: block;
  color: #444444;
  padding: 10px 20px;
  text-decoration: none;
  border-bottom: 1px solid #F8F8F8;
}
.main-small-navigation li {
  background-color: #FFFFFF;
}
.main-small-navigation li:hover {
  background-color: #77CC6D;
  color: #FFFFFF;
}
.main-small-navigation ul ul a {
  padding-left: 60px;
}
.main-small-navigation ul ul ul a {
  padding-left: 80px;
}
.main-small-navigation ul > .current_page_item,
.main-small-navigation ul > .current-menu-item {
  background: #77CC6D;
  color: #FFFFFF;
}

/* =FOOTER MENU
----------------------------------------------- */
.footer-menu {
  float: right;
}
.footer-menu li {
  float: left;
  position: relative;
}
.footer-menu li.default-menu,
li.default-menu {
  display: none;
}
.footer-menu a {
  color: #666666;
  display: block;
  float: left;
  font-size: 10px;
  height: 21px;
  padding: 5px 0 0 16px;
  font-size: 12px;
}
.footer-menu a:hover,
.footer-menu ul li.current-menu-item a,
.footer-menu ul li.current_page_ancestor a,
.footer-menu ul li.current-menu-ancestor a,
.footer-menu ul li.current_page_item a,
.footer-menu ul li:hover > a {
  color: #77CC6D;
}

/* =FEATURED SLIDER
----------------------------------------------- */
#featured-slider {
}
#featured-slider,
#featured-slider .slider-cycle {
  position: relative;
}
.slider-cycle {
}
#featured-slider .displayblock {
  display: block;
}
#featured-slider .displaynone {
  display: none;
}
#featured-slider .entry-container {
  right: 4%;
  margin: auto;
  position: absolute;
  bottom: 15%;
  z-index: 999;
  font-family: 'Open Sans', sans-serif;
}

#featured-slider .entry-description-container {
}
#featured-slider img {
  margin-bottom: 0px;
}
#featured-slider .slider-title-head {
  left: 0;
  margin-bottom: 10px;
  text-align: right;
}
#featured-slider .entry-title {
  padding: 0;
}
.slider-title-head .entry-title a {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #77CC6D;
  padding: 10px 15px;
  max-width: 400px;
  display: inline-block;
  font-size: 22px;
}
#featured-slider .entry-content {
  color: #FFFFFF;
  display: inline-block;
  max-width: 400px;
  text-align: right;
}
#featured-slider .entry-content p {
  margin: 0;
  padding: 10px 15px;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  font-size: 15px;
}

#featured-slider .entry-container-left {
  left: 4%;
  right: auto;
}
#featured-slider .entry-container-left .slider-title-head {
  text-align: left;
}
#featured-slider .entry-container-left .entry-content {
  text-align: left;
}

.slider-nav {
  bottom: 44%;
  display: block;
  position: absolute;
  width: 100%;
  z-index: 9;
}
.slider-nav i {
  color: #FFFFFF;
  font-size: 22px;
}
.slider-nav a.slide-next {
  float: right;
  padding-right: 8px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.slider-nav a.slide-prev {
  float: left;
  padding-left: 8px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.slider-nav a {
  background-color: #77CC6D;
  opacity: 0.7;
  filter:alpha(opacity=70);
  padding: 12px 14px;
  visibility: hidden;
}
.slider-cycle:hover .slider-nav a {
  visibility: visible;
}
.slider-nav a:hover {
  opacity: 1;
  filter:alpha(opacity=100);
}

/* =SLIDER CONTROLLERS
----------------------------------------------- */
#controllers {
  text-align:center;
  line-height:0;
  position: absolute;
  width: 100%;
  bottom: 15px;
  z-index: 9;
}
#controllers a {
  width: 16px;
  height: 6px;
  margin: 0 4px;
  overflow:hidden;
  display:inline-block;
  background-color: #FFFFFF;
  color: #FFFFFF;
}
#controllers a:hover, #controllers a.active {
  background-color: #77CC6D;
  color: #77CC6D;
}

/* =PAGE HEADER TITLE
----------------------------------------------- */
.page-header .page-title {
  border-bottom: 1px solid #F8F8F8;
  margin-bottom: 20px;
}

/* =CONTENT
----------------------------------------------- */
.sticky {
}
#main {
  padding-top: 10px;
}

/* =POST FORMAT
----------------------------------------------- */
/* POST FORMAT LINK */
.format-link .entry-content p {
  text-align: center;
  padding-top: 20px;
}
.format-link .entry-content a {
  text-decoration: underline;
  text-transform: uppercase;
  padding: 15px 40px;
  border-radius: 3px;
  background-color: #77CC6D;
   color: #FFFFFF;
   transition: background-color 0.3s linear 0s;
   display: inline-block;
}
.format-link .entry-content a:hover {
  background-color: #33363B;
}
/* POST FORMAT ASIDE */
.format-aside .entry-header { display: none; }
/* POST FORMAT STATUS */

/* POST FORMAT STANDARD */
.format-standard .entry-meta .post-format i { display: none; }
.format-standard .entry-meta .sep { margin-right: 0; }

/* STICKY POST */
.sticky .entry-meta .post-format i { display: block; }
.sticky .entry-meta .sep { margin-right: 60px; }

/* =2,3,4 COLUMNS
----------------------------------------------- */
/* THREE COLUMN */
.tg-one-third {
  float: left;
  margin: 0 3.6364% 0 0;
  width: 30.909%;
}
.tg-one-third-last {
  float: right;
  margin-right: 0;
}
/* FOUR COLUMN */
.tg-one-fourth {
  float: left;
  width: 23.1527094%;
  margin: 0 2.46305419% 0 0;
}
.tg-one-fourth-last {
  margin: 0px;
}

/* TWO COLUMN */
.tg-one-half {
  float: left;
  width: 48.7684729%;
  margin: 0 2.46305419% 0 0;
  padding: 0px 0px 30px;
}
.tg-one-half-last {
  float: right;
  margin: 0px;
}

/* =RECENT WORK WIDGET
----------------------------------------------- */
.widget_recent_work {
  margin-bottom: 60px;
}
.widget_recent_work .widget-title {
  color: #444444;
  font-size: 28px;
  padding-bottom: 5px;
  text-align: center;
}
.widget_recent_work p {
  margin-bottom: 30px;
  text-align: center;
}
.widget_recent_work img {
  margin-bottom: 0px;
}
.widget_recent_work .tg-one-fourth {
  position: relative;
  width: 25%;
  margin-right: 0;
}
.widget_recent_work .recent_work_title {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  bottom: 0;
  position: absolute;
  transition: all 0.6s ease-out 0s;
  width: 100%;
  z-index: 1000;
}
.widget_recent_work .recent_work_title .title_box {
  text-align: center;
}
.widget_recent_work .recent_work_title .title_box h5 {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  padding: 8px;
}

/* =WIDGET FEATURED SINGLE POST
----------------------------------------------- */
#secondary .widget_featured_single_post h3.widget-title a {
  color: #444444;
}
#secondary .widget_featured_single_post h3.widget-title a:hover {
  text-decoration: none;
  color: #77CC6D;
}
#secondary .widget_featured_single_post a.read-more:hover {
  text-decoration: none;
}

/* =WIDGET IMAGE SERVICE WIDGET
----------------------------------------------- */
.widget_image_service_block {
  text-align: center;
  padding-bottom: 50px;
}
.widget_image_service_block img {
  margin-bottom: 15px;
}
.widget_image_service_block .entry-title {
  font-size: 22px;
  line-height: 26px;
  padding-bottom: 10px;
}
.widget_image_service_block .entry-title a {
  color: #444444;
}
.widget_image_service_block .entry-title a:hover {
  color: #77CC6D;
}
.widget_image_service_block p {
  font-size: 15px;
}

/* =NAVIGATION
----------------------------------------------- */
.default-wp-page .previous {
  float: left;
  margin-bottom: 30px;
}
.default-wp-page .next {
  float: right;
  margin-bottom: 30px;
}
.wp-pagenavi {
  text-align: center;
}

/* =PAGINATION
----------------------------------------------- */
.pagination {
  margin: 15px 0;
}
.pagination span {
  padding: 2px 5px;
  border: 1px solid #EAEAEA;
  background-color: #77CC6D;
  color: #FFFFFF;
}
.pagination a span {
  background-color: #FFFFFF;
  color: #666666;
}
.pagination a span:hover {
  color: #77CC6D;
  border-color: #77CC6D;
  text-decoration: none;
}

/* =CALL TO ACTION WIDGET
----------------------------------------------- */
.widget_call_to_action {
  text-align: center;
  margin-bottom: 60px;
}
.call-to-action-content-wrapper {
  background-color: #F8F8F8;
  border-radius: 5px;
  padding-bottom: 30px;
  padding-top: 30px;
}
.call-to-action-content h3 {
  font-size: 28px;
  padding-bottom: 6px;
}
.widget_call_to_action .read-more {
  float: none;
  font-size: 20px;
  padding: 15px 40px;
}

/* =MEDIA
----------------------------------------------- */
.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 10px;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%;
}
.wp-caption-text {
  text-align: center;
}
.wp-caption .wp-caption-text {
  margin: 4px 0;
}
.gallery-caption {
}

/* =WORDPRESS GALLERY SUPPORT
----------------------------------------------- */
.gallery {
  margin: 0 auto 2em;
}
.gallery .gallery-item {
  float: left;
  display: block;
  background: #fff;
  margin: 10px 1.5% 20px;
  text-align: center;
}
.gallery .gallery-item:hover { }
.gallery .gallery-icon {
  text-align: center;
  padding: 0;
  margin: 0;
  overflow: hidden;
  line-height: 0;
}
.gallery-columns-1 .gallery-item { float: none; text-align: center; width:100%; margin: 10px 0 20px; }
.gallery-columns-2 .gallery-item { width:47%; }
.gallery-columns-3 .gallery-item { width:30.33%; }
.gallery-columns-4 .gallery-item { width:22%; }
.gallery-columns-5 .gallery-item { width:17%; }
.gallery-columns-6 .gallery-item { width:13.6%; }
.gallery-columns-7 .gallery-item { width:12.25%; margin:10px 1% 10px; }
.gallery-columns-8 .gallery-item { width:10.5%; margin:10px 1% 10px; }
.gallery-columns-9 .gallery-item { width:9.11%; margin:10px 1% 10px; }
.gallery dl a {
  display: block;
}
.gallery dl a img {
  height: auto;
  margin: 0 auto;
}
.gallery .gallery-caption {
  font-size: 20px;
  line-height: 1.2;
  margin: 10px 0 0;
}
.gallery br+br { display:none; }

/* =COMMENTS
----------------------------------------------- */
#comments {
  border-top: 1px solid #F8F8F8;
   padding-top: 15px;
}
#comments i {
  font-size: 16px;
  color: #AAAAAA;
  padding-right: 10px;
}
.comments-title {
  font-size: 22px;
  line-height: 28px;
}
.comment-content a {
  word-wrap: break-word;
}
.comment-navigation {
  margin-bottom: 15px;
}
.bypostauthor {
}
#comments h2.comments-title {
  margin-bottom: 10px;
}
.avatar {
  border-radius: 50%;
  float: left;
}
.comments-area article header {
  margin: 0 0 5px;
  overflow: hidden;
  position: relative;
}
.comments-area .comment-edit-link,
.comments-area .comment-permalink,
.comments-area .comment-date-time,
.comments-area .comment-author-link {
  display: block;
  margin-left: 100px;
  color: #999999;
}
#content .comments-area article header cite a:hover,
#content .comments-area a.comment-edit-link:hover,
#content .comments-area a.comment-permalink:hover {
  color: #77CC6D;
}
.comments-area .comment-author-link a {
  color: #999999;
}
.comments-area .comment-author-link a:hover {
  color: #77CC6D;
}
.comments-area .comment-author-link span {
  margin-left: 10px;
  padding: 0 5px;
  background-color: #77CC6D;
  color: #FFFFFF;
  border-radius: 3px;
}
.comments-area article header .comment-edit-link:before{
  content: "\f044";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #AAAAAA;
  font-size: 16px;
  padding-right: 10px;
}
.comment-content {
  padding: 15px 15px 25px;
  background-color: #F8F8F8;
  border: 1px solid #EAEAEA;
  border-radius: 2px;
}
.comment {
  margin-bottom: 20px;
}
.comment ul, .comment ol {
   margin: 0 0 20px 20px;
}
.comment ul {
   list-style: square outside none;
}
.comment .comment-reply-link {
  float: right;
  color: #AAAAAA;
}
.comment .comment-reply-link:before {
  content: "\f112";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #AAAAAA;
  font-size: 16px;
  padding-right: 10px;
}
.comment .comment-reply-link:hover {
  color: #77CC6D;
}
.comment-list {
  margin-bottom: 25px;
}
.comment-list .children {
   margin-left: 20px;
}
.comment-list, .comment-list .children {
  list-style-type: none;
  padding: 0;
}
.screen-reader-text { display: none; }
.nav-previous,
.nav-next {
   margin-bottom: 15px;
}
.nav-previous a,
.nav-next a {
   color: #77CC6D;
  cursor: pointer;
   font-size: 16px;
}
.nav-previous a { float: left; }
.nav-next a { float: right; }
.nav-previous a:hover,
.nav-next a:hover {
  text-decoration: underline;
}

/* =COMMENT FORM
----------------------------------------------- */
#respond {
}
#respond h3#reply-title {
  font-size: 22px;
  line-height: 28px;
}
#respond h3#reply-title #cancel-comment-reply-link {
  margin-left: 10px;
  margin-left: 1rem;
  font-weight: normal;
  font-size: 16px;
  font-size: 1.6rem;
}
#respond form label {
  display: block;
  line-height: 1.5;
}
#respond form input[type="text"],
#respond form textarea {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.5;
  padding: 10px;
  width: 100%;
}
#respond form p.form-allowed-tags {
  font-size: 15px;
  line-height: 1;
  color: #5e5e5e;
  display: none;
}
.required {
  color: red;
}

/* =WIDGETS
----------------------------------------------- */
#secondary .widget ul li, #colophon .widget ul li {
  line-height: 1.5;
  border-bottom: 1px solid #F8F8F8;
  padding: 5px 0;
}
#colophon .widget ul li {
  border-bottom: 1px solid #444444;
}
#secondary .widget ul li li, #colophon .widget ul li li {
  border-bottom: none;
}
#secondary .widget ul ul, #colophon .widget ul ul {
  padding-left: 10px;
}
.widget select {
  border: 1px solid #DDDDDD;
  color: #666666;
  padding: 2px;
  width: 60%;
}
#secondary h3.widget-title {
  font-size: 22px;
  line-height: 32px;
  padding-bottom: 15px;
}
#secondary .widget, .error-404 .widget {
  margin-bottom: 35px;
  font-size: 16px;
}
#secondary a:hover {
  text-decoration: underline;
}
.error-404 {
  padding-bottom: 20px;
  text-align: center;
}
.error-404 input.s {
  width: 50%;
}

/* =CALENDAR WIDGET
----------------------------------------------- */
#wp-calendar {
}
#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
  text-align: left;
  padding-bottom: 10px;
}
#wp-calendar #today {
  color: #77CC6D;
}
#wp-calendar caption {
  text-align: center;
}
#wp-calendar #next {
  padding-right: 35px;
  text-align: right;
}
.widget_calendar #wp-calendar th {
   font-weight: 600;
}
.widget-title span {
  border-bottom: 2px solid #77CC6D;
  padding-bottom: 5px;
}
#colophon #wp-calendar th,
#colophon #wp-calendar td {
  border: 1px solid #444444;
  padding: 3px 2px 3px 8px;
}
.widget th, .widget td {
   padding: 1px 1px 1px 2px;
}

/* =WIDGETS ICON
----------------------------------------------- */
#secondary h3 span:before, .footer-widgets-area h3 span:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #77CC6D;
  font-size: 20px;
  padding-right: 5px;
}

#archives h3 span:before,
.widget_archive h3 span:before {
  content: "\f017";
}

.widget_calendar h3 span:before {
  content: "\f073";
  font-size: 16px;
}

.widget_categories h3 span:before {
  content: "\f07c";
}

#secondary .widget_pages h3 span:before,
.footer-widgets-area .widget_pages h3 span:before {
  content: "\f0f6";
  padding-right: 8px;
}

.widget_recent_comments h3 span:before {
  content: "\f0e6";
}
.widget_recent_comments #recentcomments li:before {
  content: "\f075";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #EAEAEA;
  font-size: 16px;
  padding-right: 5px;
}

.widget_search h3 span:before {
  content: "\f002";
}

.widget_text h3 span:before {
  content: "\f0f6";
}

.widget_tag_cloud h3 span:before {
  content: "\f02c";
}

.accelerate_tagcloud_widget h3 span:before {
  content: "\f02c";
}
.accelerate_tagcloud_widget h3 span:before {
  content: "\f02c";
}
.accelerate_tagcloud_widget a:before {
  content: "\f02b";
  color: #D5D5D5;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 12px;
  padding-right: 5px;
}
.accelerate_tagcloud_widget a {
  color: #666666;
  background-color: #F8F8F8;
  margin: 0 4px 6px 0;
   padding: 3px 6px;
  display: inline-block;
  border-radius: 3px;
}
.footer-widgets-area .accelerate_tagcloud_widget a {
  background-color: #D5D5D5;
  color: #666666;
}
.footer-widgets-area .accelerate_tagcloud_widget a:before {
  color: #FFFFFF;
}
#secondary .accelerate_tagcloud_widget a:hover,
.footer-widgets-area .accelerate_tagcloud_widget a:hover {
  text-decoration: none;
  color: #FFFFFF;
  background-color: #77CC6D;
}

#secondary .widget_nav_menu h3 span:before,
.footer-widgets-area .widget_nav_menu h3 span:before {
  content: "\f0c9";
  font-size: 21px;
}

.widget_recent_entries h3 span:before {
  content: "\f040";
}

/* =FOOTER WIDGET AREA
----------------------------------------------- */
.footer-widgets-wrapper {
  background-color: #27313D;
  border-top: 1px solid #F2F2F2;
}
.footer-widgets-area {
  padding-top: 30px;
  padding-bottom: 10px;
  color: #AAAAAA;
}
.footer-widgets-area .widget-title {
  text-align: left;
}
.footer-widgets-area h3.widget-title {
  color: #FFFFFF;
}
.footer-widgets-area p {
  text-align: left;
  color: #AAAAAA;
}
.footer-widgets-area a {
  color: #FFFFFF;
}
.footer-widgets-area a:hover {
  color: #77CC6D;
}
#colophon .widget {
  padding-bottom: 25px;
}
#colophon .widget-title {
  font-size: 22px;
  line-height: 32px;
}
#colophon, #colophon p {
  font-size: 14px;
  line-height: 20px;
}

/* =FOOTER SOCKET AREA
----------------------------------------------- */
.footer-socket-wrapper {
  padding: 10px 0px;
  background-color: #F8F8F8;
  border-top: 3px solid #77CC6D;
}
.footer-socket-area {
  width: 100%;
}
.footer-socket-wrapper .copyright {
  color: #666666;
  font-size: 12px;
}
.footer-socket-wrapper .copyright a {
  color: #666666;
}
.footer-socket-wrapper .copyright a:hover {
  color: #77CC6D;
}
.footer-socket-wrapper .footer-menu {
  float: right;
}
.footer-socket-wrapper .footer-menu a {
  padding-top: 0;
}
.footer-socket-wrapper .footer-menu ul li ul {
  top: 21px;
}

/* =SCROLL UP
----------------------------------------------- */
a#scroll-up {
  bottom: 20px;
  position: fixed;
  right: 20px;
  display: none;
  background-color: #77CC6D;
  opacity: 0.5;
  padding: 10px 16px;
  border-radius: 2px;
}
a#scroll-up i {
  color: #FFFFFF;
}
a#scroll-up:hover {
  opacity: 1;
}

/* =PRIMARY AND SECONDARY CONTENT AREA
----------------------------------------------- */
#primary {
  float: left;
  width: 65.4546%;
}
#secondary {
  float: right;
  width: 30.909%;
}

/* =LEFT SIDEBAR CONTENT LAYOUT
-------------------------------------------------------------- */
.left-sidebar #primary {
  float: right;
}
.left-sidebar #secondary {
  float: left;
}

/* =NO SIDEBAR CONTENT LAYOUT
-------------------------------------------------------------- */
.no-sidebar #primary {
  float: none;
  margin: 0 auto;
}
.no-sidebar-full-width #primary {
  width: 100%;
}
.no-sidebar #secondary,
.no-sidebar-full-width #secondary {
  display: none;
}

/* =POST CONTENT
----------------------------------------------- */
#content .post, #content .page {
  padding-bottom: 35px;
}
#content .post {
}
.single #content .post {
  padding-bottom: 25px;
}
.post .entry-title {
  font-size: 26px;
  line-height: 32px;
}
.post .entry-title a {
  color: #444444;
  transition: all 0.3s ease 0s
}
.post .entry-title a:hover {
  color: #77CC6D;
}
.post .entry-content {
  margin-bottom: 10px;
}
.entry-content ul {
  list-style: square;
}
.entry-content ul,
.entry-content ol {
  padding: 10px 0 0 35px;
   margin-bottom: 30px;
}
.entry-content li > ul,
.entry-content li > ol {
  margin-bottom: 0;
}
.entry-content li {
  line-height: 1.3;
}
.post .entry-content a:hover {
  text-decoration: underline;
}
.blog-small .post .post-featured-image {
  float: left;
  width: 32%;
  text-align: left;
  padding-right: 4%;
}
.blog-alternate-small #primary article:nth-child(odd) figure {
  float: left;
  padding-right: 4%;
}
.blog-alternate-small #primary article:nth-child(even) figure {
  float: right;
  padding-left: 4%;
}

/* =POST META
----------------------------------------------- */
.entry-meta {
  color: #AAAAAA;
  padding-bottom: 20px;
}
.entry-meta .byline i,
.entry-meta .cat-links i {
  padding-left: 5px;
  padding-right: 5px;
  font-size: 16px;
  color: #77CC6D;
}
.entry-meta .byline,
.entry-meta .cat-links {
}
.entry-meta .byline {
  margin-right: 25px;
}
.entry-meta a {
  color:#77CC6D;
}
.entry-meta a:hover {
  text-decoration: underline;
}
.entry-meta .sep {
  display:block;
  border-top:1px solid #F8F8F8;
  position:relative;
  margin:15px 60px 10px 0;
}
.entry-meta .post-format {
  padding: 5px;
  position: absolute;
  right: -64px;
  top: -32px;
}
.entry-meta .post-format i {
  background-color: #77CC6D;
  border-radius: 5px;
  color: #FFFFFF;
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  padding: 12px 8px 8px 8px;
  font-size: 20px;
}
.entry-meta .posted-on,
.entry-meta .comments-link,
.entry-meta .edit-link,
.entry-meta .tag-links {
  font-size:12px;
  line-height:20px;
  margin-right:25px;
}
.entry-meta .posted-on a,
.entry-meta .comments-link a,
.entry-meta .edit-link a,
.entry-meta .tag-links a {
  color: #AAAAAA;
}
.entry-meta .posted-on a:hover,
.entry-meta .comments-link a:hover,
.entry-meta .edit-link a:hover,
.entry-meta .tag-links a:hover {
  color:#77CC6D;
  text-decoration:none;
}
.entry-meta .posted-on i,
.entry-meta .comments-link i,
.entry-meta .edit-link i,
.entry-meta .tag-links i {
  font-size:14px;
  padding-right: 5px;
  padding-left: 5px;
  text-decoration:none
}
.read-more {
  font-size: 16px;
  margin-top: 10px;
  padding: 10px 20px;
  color: #FFFFFF;
  background-color: #77CC6D;
  transition: background-color 0.3s linear 0s;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  float: left;
}
a.read-more:hover {
  background-color: #33363B;
  border-color: #33363B;
}
.more-link {
  display: block;
  margin-top: 25px;
}
.more-link span {
  font-size: 16px;
  padding: 10px 20px;
  color: #FFFFFF;
  background-color: #77CC6D;
  transition: background-color 0.3s linear 0s;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
}
.more-link  span:hover {
  background-color: #33363B;
  border-color: #33363B;
}
.entry-content a.read-more:hover {
  text-decoration: none;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (max-width: 1190px) {
  #page {
    width: 97%;
  }
  .wide #page {
    width: 100%;
  }
  .inner-wrap {
    width: 94%;
  }
}
@media screen and (max-width: 768px) {
  #header-text-nav-wrap {
    padding: 15px 0;
  }
  #header-left-section {
    float: none;
    max-width: 100%;
    margin-right: 0;
  }
  #header-logo-image {
    float: none;
    text-align: center;
    margin-bottom: 10px;
    padding-right: 0;
  }
  #header-text {
    float: none;
    text-align: center;
    padding: 0;
    margin-bottom: 10px;
  }
  #site-description {
    padding-bottom: 5px;
  }
  #header-right-section {
    display:none;
    float: none;
    max-width: 100%;
  }
  #header-right-section .widget {
    padding: 0 0 10px 0;
    float: none;
    text-align: center;
  }
  .widget_recent_work .tg-one-fourth {
    width: 50%;
    float: left;
  }
  .footer-socket-wrapper .copyright {
    float: none;
    max-width: 100%;
    text-align: center;
    margin-bottom: 5px;
  }
  .footer-socket-wrapper .footer-menu {
    float: none;
    text-align: center;
  }
  .footer-socket-wrapper .footer-menu li {
    float: none;
    display: inline;
  }
  .footer-socket-wrapper .footer-menu a {
    float: none;
    display: inline;
    padding: 5px 5px 0;
  }
}
@media screen and (max-width: 800px) {
  .prod_sel, .serv_sel {float:none;width:95%;border:none;padding:10px;margin:0;max-height:100%;}
}
@media screen and (max-width: 767px) {
  label {width:100%;display:block;float:none;clear:both;text-align:left;padding:0;border:0;}
  input {width:100%;}
  .w500, .w300, .w200, .w100 {width:98% !important;}
  .menu-toggle,
  .main-navigation.toggled .nav-menu {
    display: block;
  }
  .main-navigation ul {
    display: none;
  }
  .main-navigation {
    float: none;
  }
  #featured-slider .entry-content {
    display: none;
  }
  .slider-nav {
    display: none;
  }
  #primary, #secondary {
    float: none;
    width: 100%;
    padding-right:10px;
  }
  .entry-content ul, .entry-content ol {
    padding:5px 20px 0 35px;
  }
  .tg-one-half, .tg-one-third, .tg-one-fourth {
    float: none;
    width: 100%;
    margin: 0;
  }
  .widget_image_service_block .tg-one-third {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 640px) {
   #featured-slider .slider-title-head .entry-title a {
    font-size: 16px;
    padding: 4px 12px;
   }
  .widget_recent_work .tg-one-fourth {
    width: 100%;
    text-align: center;
    position: relative;
  }
  .widget_recent_work .recent_work_title {
    right: 0;
  }
  .entry-meta .post-format {
    padding: 0;
    top: -18px;
  }
  .entry-meta .post-format i {
    font-size: 12px;
    padding: 2px 0 0;
  }
  #pu_city_f,#del_city_f,#dh_city_f,#exp_city_name_f,#vendor_name_f,#city_name_f,#city_name_b_f,#fp_f,#sp_f {
    position:relative;z-index:4001;
    margin-left:0;margin-top:-21px;
    border:1px solid #6d97b7;padding-bottom:2em;width:100%;height:180px;border-collapse:collapse;overflow:auto;
  }
}
@media only screen and (max-width: 400px) {
  #featured-slider .slider-title-head .entry-title a {
    font-size: 12px;
    padding: 0 8px;
  }
  #login_box {margin:0;float:none;}
  #header-right-section {display:none;}
}

@media print {
  #page {border:0;}
  #primary {float:none;width:100%;}
  #secondary, .menu, #masthead {display:none !important;}

  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, font, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family:'Open Sans',helvetica neue,arial,sans-serif;
    font-size: 12px
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
  }
}
